Czy serwer obsługuje php 5.2, 5.3, 5.4, 5.5 ?

Wersje PHP 5.2 oraz PHP 5.3 są dostępne na serwerach od numeru n15 do n26. Na nowszych serwerach dostępna jest obsługa PHP 5.2, 5.3, 5.4, 5.5 oraz nowszych ( możliwość wyboru w cPanelu ).

Na serwerach n15-n26, parsowanie plików jest ustawione domyślnie na php 5.2, aby uruchomić obsługę skryptów w php 5.3 wystarczy w pliku /public_html/.htaccess dodać komendę:

FCGIWrapper /usr/local/cpanel/cgi-sys/php-5.3 .php

 

Czy ta informacja była pomocna?

 Drukuj

Polecamy:

Czy jest limit ilości domen które można podpiąć do danego pakietu hostingowego?

Żadne konta hostingowe nie mają takiego limitu. Można podpiąć dowolną liczbę domen, tworząc...

Czy adresy serwerów ftp,z pop3 i smtp będą w mojej domenie?

Tak, jako serwery ftp, pop3 i smtp można wpisywać każdą domenę podpiętą w panelu administracyjnym...

Co się dzieje po przekroczeniu dopuszczalnego transferu?

W przypadku zużycia 80% dopuszczalnych zasobów miesięcznego transferu wysyłamy automatyczne...

Jak zmienić pakiet hostingowy na wyższy lub niższy ?

Aby zmienić pakiet hostingowy na wyższy lub niższy wystarczy zalogować się do Panelu Klienta pod...

Jaka jest podstawowa konfiguracja serwerów Netmark?

Miejsce na dysku dzielone jest dynamiczne między WWW, pocztę i Bazy danych. - Transfer -...